ArrayIterator::natcasesort
ArrayIterator::next
ArrayIterator
PHP Manual

# ArrayIterator::natsort

(PHP 5 >= 5.2.0)

ArrayIterator::natsort — Sort an array naturally

### Description

public void ArrayIterator::natsort ( void )

Sort the entries by values using "natural order" algorithm.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- ArrayIterator::asort() - Sort array by values
- ArrayIterator::ksort() - Sort array by keys
- ArrayIterator::natcasesort() - Sort an array naturally, case insensitive
- natsort() - Sort an array using a "natural order" algorithm

ArrayIterator::natcasesort
ArrayIterator::next
ArrayIterator
PHP Manual